/* HAUPTNAVIGATION */
#navigation ul.naviMAIN {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none transparent;
}
#navigation ul.naviMAIN li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:24px;
}
#navigation ul.naviMAIN li.trenner {
  padding:25px 2px 0px 3px;
  font-size:0.85em;
  border-bottom:2px solid #00468D;
  color:#999;
}
#navigation ul.naviMAIN li.border {
}
#navigation ul.naviMAIN li.first a{  
  border-top:2px solid #00468D;
}
#navigation ul.naviMAIN li.last {
}
#navigation ul.naviMAIN li.normal {
}
#navigation ul.naviMAIN li.current, #navigation ul.naviMAIN li.active{
}
#navigation ul.naviMAIN li.normal a,#navigation ul.naviMAIN li.normal a:link,#navigation ul.naviMAIN li.normal a:visited,#navigation ul.naviMAIN li.normal a:active,#navigation ul.naviMAIN li.normal a:hover,#navigation ul.naviMAIN li.normal a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 3px;
	display:block;
	width:170px;
  border-bottom:2px solid #00468D;
 	color:#333;
	text-decoration:none;
	line-height:24px;
}
#navigation ul.naviMAIN li.normal a:hover{
  background:none #00468D;
 	color:#fff;
}
#navigation ul.naviMAIN li.active a,#navigation ul.naviMAIN li.active a:link,#navigation ul.naviMAIN li.active a:visited,#navigation ul.naviMAIN li.active a:active,#navigation ul.naviMAIN li.active a:hover,#navigation ul.naviMAIN li.active a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 3px;
	display:block;
	width:170px;
  background:none transparent;
  border-bottom:2px solid #fff;
	color:#00468D;
	text-decoration:none;
	line-height:24px;
}
#navigation ul.naviMAIN li.current a,#navigation ul.naviMAIN li.current a:link,#navigation ul.naviMAIN li.current a:visited,#navigation ul.naviMAIN li.current a:active,#navigation ul.naviMAIN li.current a:hover,#navigation ul.naviMAIN li.current a:focus {
  margin:0px 0px 0px 0px;
	padding:0px 2px 0px 3px;
	display:block;
	width:170px;
  background:none #00468D;
  border-bottom:2px solid #00468D;
	color:#fff;
	text-decoration:none;
	line-height:24px;
}

/* SUBNAVIGATION */
#navigation ul.naviSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none transparent;
}
#navigation ul.naviSUB li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:24px;
}
#navigation ul.naviSUB li.border {
}
#navigation ul.naviSUB li.first a{
  border-top:2px solid #00468D; 
}
#navigation ul.naviSUB li.last {
}
#navigation ul.naviSUB li.normal {
}
#navigation ul.naviSUB li.current, #navigation ul.naviSUB li.active{
}
#navigation ul.naviSUB li.normal a,#navigation ul.naviSUB li.normal a:link,#navigation ul.naviSUB li.normal a:visited,#navigation ul.naviSUB li.normal a:active,#navigation ul.naviSUB li.normal a:hover,#navigation ul.naviSUB li.normal a:focus {
  margin:0px 0px 0px 15px;
	padding:0px 2px 0px 3px;
	display:block;
	width:160px;
  border-bottom:2px solid #00468D;
  background:none #fff;
 	color:#333;
	text-decoration:none;
	text-transform:none;
}
#navigation ul.naviSUB li.normal a:hover{
  background:none #00468D;
 	color:#fff;
}
#navigation ul.naviSUB li.active a,#navigation ul.naviSUB li.active a:link,#navigation ul.naviSUB li.active a:visited,#navigation ul.naviSUB li.active a:active,#navigation ul.naviSUB li.active a:hover,#navigation ul.naviSUB li.active a:focus {
  margin:0px 0px 0px 15px;
	padding:0px 2px 0px 3px;
	display:block;
	width:160px;
	border-bottom:2px solid #00468D;
  background:none transparent;
	color:#00468D;
	text-decoration:none;
	text-transform:none;
}
#navigation ul.naviSUB li.current a,#navigation ul.naviSUB li.current a:link,#navigation ul.naviSUB li.current a:visited,#navigation ul.naviSUB li.current a:active,#navigation ul.naviSUB li.current a:hover,#navigation ul.naviSUB li.current a:focus {
  margin:0px 0px 0px 15px;
	padding:0px 2px 0px 3px;
	display:block;
	width:160px;
	border-bottom:2px solid #00468D;
  background:none #00468D;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}

/* SUBSUBNAVIGATION */
#navigation ul.naviSUBSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:none transparent;
}
#navigation ul.naviSUBSUB li {
  background:none transparent;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	line-height:24px;
}
#navigation ul.naviSUBSUB li.border {
}
#navigation ul.naviSUBSUB li.first {
  border-top:none;  
}
#navigation ul.naviSUBSUB li.last {
}
#navigation ul.naviSUBSUB li.normal {
}
#navigation ul.naviSUBSUB li.current, #navigation ul.naviSUBSUB li.active{
}
#navigation ul.naviSUBSUB li.normal a,#navigation ul.naviSUBSUB li.normal a:link,#navigation ul.naviSUBSUB li.normal a:visited,#navigation ul.naviSUBSUB li.normal a:active,#navigation ul.naviSUBSUB li.normal a:hover,#navigation ul.naviSUBSUB li.normal a:focus {
  margin:0px 0px 0px 40px;
	padding:0px 2px 0px 3px;
	display:block;
	width:180px;
  border-bottom:2px solid #fff;
  background:none #ededed;
 	color:#333;
	text-decoration:none;
	text-transform:none;
}
#navigation ul.naviSUBSUB li.normal a:hover{
  background:none #00468D;
 	color:#fff;
}
#navigation ul.naviSUBSUB li.active a,#navigation ul.naviSUBSUB li.active a:link,#navigation ul.naviSUBSUB li.active a:visited,#navigation ul.naviSUBSUB li.active a:active,#navigation ul.naviSUBSUB li.active a:hover,#navigation ul.naviSUBSUB li.active a:focus {
  margin:0px 0px 0px 40px;
	padding:0px 2px 0px 3px;
	display:block;
	width:180px;
	border-bottom:2px solid #fff;
  background:none #00468D;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}
#navigation ul.naviSUBSUB li.current a,#navigation ul.naviSUBSUB li.current a:link,#navigation ul.naviSUBSUB li.current a:visited,#navigation ul.naviSUBSUB li.current a:active,#navigation ul.naviSUBSUB li.current a:hover,#navigation ul.naviSUBSUB li.current a:focus {
  margin:0px 0px 0px 40px;
	padding:0px 2px 0px 3px;
	display:block;
	width:180px;
	border-bottom:2px solid #fff;
  background:none #00468D;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}




/*METANAVIGATION*/
ul.naviLINE {
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:relative;
	font-size:0.85em;
}
ul.naviLINE li.normal {
  display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	list-style:none;
	color:#333;
	line-height:30px;
}
ul.naviLINE li.active {
  display:inline;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	list-style:none;
	color:#00468D;
	line-height:30px;
}
ul.naviLINE li.normal a,ul.naviLINE li.normal a:link,ul.naviLINE li.normal a:visited,ul.naviLINE li.normal a:active,ul.naviLINE li.normal a:hover,ul.naviLINE li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
	display:inline;
}
ul.naviLINE li.normal a:hover {
	color:#333;
	text-decoration:underline;
}
ul.naviLINE li.active a,ul.naviLINE li.active a:link,ul.naviLINE li.active a:visited,ul.naviLINE li.active a:active,ul.naviLINE li.active a:hover,ul.naviLINE li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#00468D;
	font-weight:normal;
	text-decoration:none;
	display:inline;
}
ul.naviLINE li.active a:hover {
	color:#00468D;
	text-decoration:underline;
}

/* LANGNAVIGATION */
#naviLANG {
	font-size:0.85em;
  line-height:30px;
  color:#333;
}
#naviLANG a.LANGnormal,#naviLANG a.LANGnormal:link,#naviLANG a.LANGnormal:visited,#naviLANG a.LANGnormal:active,#naviLANG a.LANGnormal:hover,#naviLANG a.LANGnormal:focus {
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
	display:inline;
}
#naviLANG a.LANGnormal:hover {
	text-decoration:underline;
}
#naviLANG a.LANGactive,#naviLANG a.LANGactive:link,#naviLANG a.LANGactive:visited,#naviLANG a.LANGactive:active,#naviLANG a.LANGactive:hover,#naviLANG a.LANGactive:focus {
	margin:0px 0px 0px 0px;
	padding:0px 5px 0px 5px;
	color:#00468D;
	font-weight:bold;
	text-decoration:none;
	display:inline;
}
#naviLANG a.LANGactive:hover {
	text-decoration:none;
}
/* LINKVERFOLGER */
#linkverfolger a:link, #linkverfolger a:active, #linkverfolger a:focus, #linkverfolger a:hover, #linkverfolger a:visited{
  color:#333;
  text-decoration:underline;
  font-weight:bold;
}
#linkverfolger a:hover{
  text-decoration:none;
}